package com.yihu.jw.exception.business.file_upload;

public class FileInputStreamEmptyException extends RuntimeException {

    public FileInputStreamEmptyException(String msg){
        super(msg);
    }

}
